@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6 { font-family: Verdana, Geneva, sans-serif; font-weight: bold;}
h3 { color: #0099ff;}
h2 { font-size: 10px; color: #000;}
body, td, th { font-size: 12px; color: #000;}
body, td, th { font-family: Verdana, Geneva, sans-serif; font-weight: bold; text-align: center; font-size: 14px; valign:top; background-attachment: fixed; background-position:center;}
body { background:url(images/backgroundborders.jpg) no-repeat center fixed #57B9EA; }
.para { font-weight: normal;}
.heading1 { font-size: 14px;}
.paraleft { text-align: center;font-weight: normal;font-size: 12px;}
.heading11 { text-align: left;}
.heading11 {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.heading11 {
	color: #F0F;
	font-size: 14px;
	text-align: center;
}
.para1 {
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	color: #000;
}
.heading12 {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.heading12 {
	text-align: left;
}
.heading12 {
	color: #F0F;
	font-size: 14px;
	text-align: center;
}
.para2 {
	font-size: 12px;
	font-weight: normal;
}
.heading1 { color: #F39;}
.heading3 { color: #000;}
.heading13 {  color: #F39;}
.heading13 {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.heading13 { text-align: left;}
.heading13 { color: #0099ff; text-align: center;}
.bordertext { font-weight: normal; font-size: 14px;font-weight: bold;}

.leftalignedtable1 {text-align: left;}

.heading1 {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}

.heading1 {
	text-align: left;
}
h1 {
	font-size: 14px;
	color: #ff3399;
}
h2 {
	font-size: 12px;
	color: #000;
}
h3 {
	font-size: 12px;
	color: #09F;
}
.heading1 {
	color: #F39;
	font-size: 14px;
	text-align: center;
}

.para {
	font-size: 12px;
	font-weight: normal;
}
a:link {
	color: #09F;
	text-decoration: none;
}
a:visited {
	color: #ff3399;
	text-decoration: none;
}
a:hover {
	color: #F3F;
	text-decoration: none;
}
a:active {
	color: #09F;
	text-decoration: none;
}
a {
	font-weight: bold;
}
.paraleft {
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	color: #000;
}
.heading3 {
	color: #09f;
}
.list {
	text-align: left;
	font-weight: normal;
}
.paraleft {
	text-align: left;
}
.para .paraleft {
	text-align: left;
}
.smlhead {
    font-size: 12px;
    font-weight: normal;
}
.heading1 {
    color: #FF3399;
    font-size: 14px;
    text-align: center;
}

.text {
    font-size: 12px;
    font-weight: bold;
}
.borderbox{ color:#000000;}